html, body { height: 100%; padding-top: 40px; margin: 0; background: #071021 url('../img/background.png') no-repeat center center fixed; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/background.png', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/background.png', sizingMethod='scale')"; -webkit-background-size: cover;	-moz-background-size: cover; -o-background-size: cover;	background-size: cover; }
#sitelets { background-color: rgba(0,0,0,0.5); margin-bottom: 20px; }
#sitelets ul { list-style: none; margin-left: -40px; margin-bottom: 0; }
#sitelets ul li { display: inline; }
#sitelets ul li a { color: #ffffff; text-decoration: none; padding: 10px; display: inline-block;}
#sitelets ul li a:hover, #sitelets ul li.active a { background: #2f2f2f; color: #ffffff; display: inline-block; padding: 10px; }
#sitelets ul li.active a { background: #071021; color: #ffffff; }

.navbar { background-color: rgba(0,0,0,0.5) !important; }
.navbar a { color: #fff !important; }
.navbar .dropdown-menu a { color: #000 !important; }

.album-details { text-align: center; }
.album-cover { height: 230px; }
.btn-left { border-radius: 0 0 0 4px; }
.btn-right { border-radius: 0 0 4px 0; }
.btn-single { border-radius: 0 0 4px 4px; margin-bottom: 20px; }
.btn-active { background-color: #3071a9; }

h1 { color: #ffffff; font-weight: normal; margin: 0 0 20px 0; text-align: center; }
h2 { color: #ffffff; margin: 0 0 20px 0; font-size: 12px; text-transform: uppercase; font-weight: bold; }

p { color: #ffffff; }
.downlinks { text-align: center; }
#comments, #comments iframe{ min-height: 250px; }

.notice { background-color: rgba(0, 0, 0, 0.4); box-shadow: 0 0 20px #000; border-radius: 10px; padding: 20px; width: 700px; margin: 0 auto; margin-bottom: 40px; }
.notice p { margin: 0; }

.big-playlist { min-height: 460px; }
.playlist { min-height: 260px; }
.tiny-playlist { min-height: 130px; }
.tiny-playlist .mejs-playlist { height: 70px !important; }
.big-playlist .mejs-playlist { height: 400px !important; }

.col-md-9>.table { color: #fff !important; background-color: rgba(0,0,0,0.5); }
.col-md-9>.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th { background-color: rgba(0,0,0,0.5) !important; }
.col-md-9>.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td { border-top: none !important; }

/* Media Element Player */
.mejs-playlist { width: 100% !important; height: 210px !important; top: 30px !important; background-color: rgba(0,0,0,0.5) !important; }
.mejs-container { width: 100% !important; }
.mejs-playlist ul { list-style-type: decimal; }
.mejs-playlist li { font-size: 14px !important; height: 18px !important; overflow: visible !important; }

.album { background: #ebebeb; border-radius: 4px; padding: 10px; margin-bottom: 30px; }
.album .album-pic img { width: 100%; }
.album .album-title h1 { color: #222; font-size: 14px; font-weight: bold; margin: 5px 0 0 0; padding-bottom: 5px; text-transform: uppercase; }
.album .album-links .btn-group { width: 100%; }
.album .album-links .btn-group .btn { width: 50%; }

.share { width: 400px; text-align: center; margin-left: auto; margin-right: auto; padding-bottom: 20px; }
ul.share { list-style: none; width: 100%; }
ul.share li { float: left; margin-right: 15px; }

.label { font-size: 14px !important; }